WordPress 4.9.1 – biztonsági frissítés feltörés ellen

Megjelent a WordPress 4.9.1 verziója, amely egy biztonsági és karbantartási frissítés a WordPress 3.7 utáni verziókra. Erősen ajánlott a mielőbbi frissítés.

A kiadást négy biztonságot érintő hiba indokolta, amely egy többvektoros támadás esetén feltölthetővé teszi a WordPress webhelyeket.

Forrás

A hozzászólások lezárásra kerültek.